class InlineCode extends HTMLElement {
    constructor() {
        super();
        this.innerHTML = "<code class=\"language-text\">" + this.innerHTML + "</code>";
    }
}

customElements.define("jl-code", InlineCode);
